.obsahf{margin:0 auto 0;width:100%;max-width:800px;text-align:center;color:#ff0;}
.obsahf h1,h2,h3{text-shadow: 4px 4px 4px #FF0000;}
div {position:relative;}
.tab1{display:table;width:100%;max-width:340px;height:auto;margin:0 auto 0;}
.tab1 td{display:table-cell;}
.tab1 img{width:100%;max-width:170px;height:auto;}
.tab2{width:99%;max-width:800px;height:auto;text-align:left;}
.tab2 td{display:table-cell;padding:6px;background-color: rgba(20, 56, 76, 0.8);}
table a{color:#ff0;}